Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
io_encoding_set_args Struct Reference

## Data Fields
rb_io_t * | fptr
VALUE | v1
VALUE | v2
VALUE | opt

## Detailed Description

Definition at line 10187 of file io.c.

## Field Documentation

## ◆ fptr

rb_io_t* io_encoding_set_args::fptr

Definition at line 10188 of file io.c.

## ◆ opt

VALUE io_encoding_set_args::opt

Definition at line 10191 of file io.c.

## ◆ v1

VALUE io_encoding_set_args::v1

Definition at line 10189 of file io.c.

## ◆ v2

VALUE io_encoding_set_args::v2

Definition at line 10190 of file io.c.

The documentation for this struct was generated from the following file:

- io.c